<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/com.soal" xml:lang="en">
   <Header>
      <Title>Possible Values</Title>
   </Header>
   <List>
      <ListItemHead>Percentage</ListItemHead>
      <ListItem ID="percentage">
         <Paragraph>The volumes are divided over the supply sources on the basis of
		percentages.</Paragraph>
      </ListItem>
      <ListItemHead>Priority</ListItemHead>
      <ListItem ID="priority">
         <Paragraph>The volumes are divided over the supply sources on the basis of
		priorities. The source with the highest priority is planned first. If this
		source cannot is not able to deliver, LN tries the second source, and so
		on.</Paragraph>
      </ListItem>
   </List>
</OptionList>